From 346516a00716d0a96f9981fd01136e632babe192 Mon Sep 17 00:00:00 2001
From: "Jonathan S. Katz" <jonathan.katz@excoventures.com>
Date: Fri, 11 Jan 2013 10:42:10 -0500
Subject: [PATCH] Modified text on sponsorship page

---
 templates/sponsors/sponsors.html |   20 ++++++++------------
 1 file changed, 8 insertions(+), 12 deletions(-)

diff --git a/templates/sponsors/sponsors.html b/templates/sponsors/sponsors.html
index 88b5dfc..45e6961 100644
--- a/templates/sponsors/sponsors.html
+++ b/templates/sponsors/sponsors.html
@@ -5,7 +5,7 @@
 <h1>Sponsors</h1>
 
 <p><span class="txtMediumGrey">The following is a categorized list of significant sponsors to PostgreSQL.
-Sponsors are listed in alphabetical order within each section, with just the location of the head office
+Sponsors are displayed in no particular order within each section, with just the location of the head office
 for each company shown.
 </span></p>
 
@@ -34,17 +34,13 @@ for each company shown.
 </div>
 
 <div class="tblBasic">
-<table border="0" cellpadding="0" cellspacing="0" class="tblBasicGrey">
-<tr class="lastrow">
-<th colspan="3">Sponsorship levels are meant to provide the general public and idea of how levels are determined.
-	They are not set in stone and all sponsorship recognition shall be determined on its own merits by the
-	<a href="http://wiki.postgresql.org/wiki/Sponsoring">Sponsorship Committee</a> as determined by a simple majority vote.
-</th>
-
-</tr>
-
-</table>
-
+	<table border="0" cellpadding="0" cellspacing="0" class="tblBasicGrey">
+		<tr class="lastrow">
+			<th colspan="3">
+				Sponsorship levels are meant to demonstrate the overall contributions of various organizations to PostgreSQL.  All sponsorship recognition is determined by a majority vote from the <a href="http://wiki.postgresql.org/wiki/Sponsoring">Sponsorship Committee</a> in accordance with <a href="http://wiki.postgresql.org/wiki/Sponsoring">these guidelines</a>.
+			</th>
+		</tr>
+	</table>
 </div>
 
 {%endblock%}
-- 
1.7.9.6 (Apple Git-31.1)

